<?xml version="1.0" encoding="windows-1251"?>
<igr:CzpoFiles xmlns:igr="http://www.cbr.ru/igr/">
  <igr:Item>
    <igr:Id>0f6e2ba8-264e-4cf7-b5d5-b6ae51940b4e</igr:Id>
    <igr:PubDate>07.04.2026 10:00:00</igr:PubDate>
    <igr:Contacts>
      <igr:Contact>45svc_delta_help@cbr.ru</igr:Contact>
    </igr:Contacts>
    <igr:Version>6.5.4</igr:Version>
    <igr:Checksum>857bcc0cc7e299fc2cc3172a6fca6848f2c946633bcb5a0bf6f61ce2f99c2f84ca8c0d7c650df3120ed510739267b4dfd00f835bd2b39b487bf3722a6a4f302b</igr:Checksum>
    <igr:SectionName>DELTA_SHELL</igr:SectionName>
    <igr:ComponentName>Обновление документации «Дельта Оболочка»</igr:ComponentName>
    <igr:DescriptionName>1) В Руководстве пользователя актуализированы "Обозначения и сокращения", пп. 2.2, 4.2.2, 4.2.2.3, 4.2.2.5, 4.2.2.6, 4.2.2.7, 4.2.6.1, 4.2.6.6, 4.2.6.7.&lt;br /&gt;2) В Руководстве администратора актуализированы "Обозначения и сокращения", пп. 2.1, 2.2, 3.5.5.2, 3.9.1, 3.10.1, 3.11, 3.11.2, 3.11.5, 3.11.6, 3.11.7, 3.12.3.4, 3.18, 3.19, 3.22, Приложение 1.&lt;br /&gt;3) В Руководстве администратора информационной безопасности актуализированы "Обозначения и сокращения", пп. 1.3, 3.7.2.1, 3.7.2.2, 3.14.1? 3.14.3, 3.14.4, 3.16, 3.17.</igr:DescriptionName>
    <igr:SortOrder>7</igr:SortOrder>
    <igr:ComponentTag>DELTA_SHELL_DOC</igr:ComponentTag>
    <igr:Hidden>false</igr:Hidden>
    <igr:FileLink>http://download.cbr.ru/delta-doc-6.5.4-202604081132.zip</igr:FileLink>
  </igr:Item>
</igr:CzpoFiles>